@charset "euc-kr";
/* CSS Document */

.launcher_area {
	width: 598px;
	height: 357px;
	background: url(http://img.darkeden.com/en/launcher/game_bg.jpg);
}
.contents_box {
	width: 357px;
	height: 296px;
	margin: 0 0 0 20px;
	padding: 25px 0 0 0;
}
.tab_box {
	height: 46px;
}
.tab_txt {
	width: 356px;
	height: 250px;
	background: url(http://img.darkeden.com/en/launcher/txt_bg.jpg);
	font-size: 11px;
	color: #eadfd4;
}
.tab_txt ul {
	padding: 15px 0 0 12px;
}
.tab_txt ul li {
	padding: 5px 0 0 0;
	line-height: 12px;
}
.bold {
	font-size: 14px;
	font-weight: bold;
	color: #ffe2cc;
}
.blod_color {
	font-size: 12px;
	color: #ff7522;
	font-weight: bold;
}
